# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# Stefan Asserhäll <stefan.asserhall@bredband.net>, 2021, 2022.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-06-09 02:14+0000\n"
"PO-Revision-Date: 2022-09-24 16:00+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 20.08.1\n"

#: kcmtablet.cpp:32
#, kde-format
msgid "Primary (default)"
msgstr "Primär (förval)"

#: kcmtablet.cpp:33
#, kde-format
msgid "Portrait"
msgstr "Stående"

#: kcmtablet.cpp:34
#, kde-format
msgid "Landscape"
msgstr "Liggande"

#: kcmtablet.cpp:35
#, kde-format
msgid "Inverted Portrait"
msgstr "Inverterat stående"

#: kcmtablet.cpp:36
#, kde-format
msgid "Inverted Landscape"
msgstr "Inverterat liggande"

#: kcmtablet.cpp:86
#, kde-format
msgid "Follow the active screen"
msgstr "Följ den aktiva skärmen"

#: kcmtablet.cpp:94
#, kde-format
msgctxt "model - (x,y widthxheight)"
msgid "%1 - (%2,%3 %4×%5)"
msgstr "%1 - (%2,%3 %4 × %5)"

#: kcmtablet.cpp:137
#, kde-format
msgid "Fit to Output"
msgstr "Anpassa till utmatning"

#: kcmtablet.cpp:138
#, kde-format
msgid "Fit Output in tablet"
msgstr "Anpassa utmatning på ritplatta"

#: kcmtablet.cpp:139
#, kde-format
msgid "Custom size"
msgstr "Egen storlek"

#: ui/main.qml:31
#, kde-format
msgid "No drawing tablets found."
msgstr "Inga ritplattor hittades."

#: ui/main.qml:39
#, kde-format
msgctxt "@label:listbox The device we are configuring"
msgid "Device:"
msgstr "Enhet:"

#: ui/main.qml:77
#, kde-format
msgid "Target display:"
msgstr "Målskärm:"

#: ui/main.qml:96
#, kde-format
msgid "Orientation:"
msgstr "Orientering:"

#: ui/main.qml:108
#, kde-format
msgid "Left-handed mode:"
msgstr "Vänsterhänt läge:"

#: ui/main.qml:118
#, kde-format
msgid "Area:"
msgstr "Yta:"

#: ui/main.qml:206
#, kde-format
msgid "Resize the tablet area"
msgstr "Ändra storlek på ritplattans yta"

#: ui/main.qml:230
#, kde-format
msgctxt "@option:check"
msgid "Lock aspect ratio"
msgstr "Lås proportion"

#: ui/main.qml:238
#, kde-format
msgctxt "tablet area position - size"
msgid "%1,%2 - %3×%4"
msgstr "%1,%2 - %3 × %4"

#: ui/main.qml:246
#, fuzzy, kde-format
#| msgid "Button %1:"
msgid "Tool Button 1"
msgstr "Knapp %1:"

#: ui/main.qml:247
#, fuzzy, kde-format
#| msgid "Button %1:"
msgid "Tool Button 2"
msgstr "Knapp %1:"

#: ui/main.qml:248
#, fuzzy, kde-format
#| msgid "Button %1:"
msgid "Tool Button 3"
msgstr "Knapp %1:"

#: ui/main.qml:291
#, kde-format
msgctxt "@label:listbox The pad we are configuring"
msgid "Pad:"
msgstr "Vaddering:"

#: ui/main.qml:302
#, kde-format
msgid "None"
msgstr ""

#: ui/main.qml:324
#, kde-format
msgid "Button %1:"
msgstr "Knapp %1:"

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Stefan Asserhäll"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "stefan.asserhall@bredband.net"

#~ msgid "Tablet"
#~ msgstr "Ritplatta"

#~ msgid "Configure drawing tablets"
#~ msgstr "Anpassa ritplattor"
